### Name: frailtyPenal for Joint frailty models
### Title: Fit Joint Frailty model for recurrent and terminal events using
###   penalized likelihood estimation
### Aliases: 'frailtyPenal for Joint frailty models' 'frailtyPenal for
###   Joint models'
### Keywords: models

### ** Examples


### Joint model (recurrent and terminal events) with 2 covariates ###
### on a simulated dataset ###

## Not run: 
##D 
##D   data(readmission)
##D 
##D ## Gap-time ##
##D modJoint_gap<-frailtyPenal(Surv(time,event)~cluster(id)+sex+as.factor(dukes)
##D                 +as.factor(charlson)+terminal(death),
##D                 formula.terminalEvent=~sex+as.factor(dukes)+as.factor(charlson),
##D                 data=readmission,n.knots=14,kappa1=9550000000,
##D                 kappa2=1410000000000,Frailty=TRUE,joint=TRUE,recurrentAG=FALSE)
##D 
##D ## Calendar time ##
##D modJoint_calendar<-frailtyPenal(Surv(t.start,t.stop,event)~cluster(id)+sex
##D                 +as.factor(dukes)+as.factor(charlson)+terminal(death),
##D                 formula.terminalEvent=~sex+as.factor(dukes)+as.factor(charlson),
##D                 data=readmission,n.knots=10,kappa1=9550000000,
##D                 kappa2=1410000000000,Frailty=TRUE,joint=TRUE,recurrentAG=TRUE)
##D     
##D   print(modJoint_gap)
##D   summary(modJoint_gap)
##D   plot(modJoint_gap)
##D   
##D   print(modJoint_calendar)
##D   summary(modJoint_calendar)
##D   plot(modJoint_calendar)
##D 
## End(Not run)

# A model takes around 1 minute to converge #




